Digital Art Zone

 
     
DSON error
Posted: 24 February 2013 10:45 PM   [ Ignore ]
New Member
Total Posts:  2
Joined  2007-12-17

I am totally stumped!! I have un-installed, re-downloaded, re-installed SEVERAL times and, no matter what I do, I get the following error:


Traceback (most recent call last):
  File “C:\Users\Dorian\Desktop\Spring 2013\Runtime\libraries\Character\WolfKing\WKingBelt.py”, line 1, in <module>
  import dson.dzdsonimporter
ImportError: No module named dson.dzdsonimporter

What have I done wrong?

Profile
 
 
Posted: 25 February 2013 12:53 AM   [ Ignore ]   [ # 1 ]
Administrator
Avatar
RankRankRankRank
Total Posts:  8698
Joined  2007-11-06

Does it work for other items, or is this the only item you’ve tried?

 Signature 

PostgreSQL CMS FAQ

Product Updates: Non-Genesis/G2 DIM Zips starting July 2013
Non-Genesis Items with Metadata
Plugin Version Numbers for DS 4.5
Updated Genesis Products

Profile
 
 
Posted: 25 February 2013 01:53 AM   [ Ignore ]   [ # 2 ]
New Member
Total Posts:  2
Joined  2007-12-17

It’s with any item I try to use. They show up in my library I just can’t load them.

Profile
 
 
Posted: 25 February 2013 02:12 AM   [ Ignore ]   [ # 3 ]
Administrator
Avatar
RankRankRankRank
Total Posts:  8698
Joined  2007-11-06

PP2012 or P9?
Do you have SP3 installed?
Did you install the DSON Core file as well as the Poser Companion File?

 Signature 

PostgreSQL CMS FAQ

Product Updates: Non-Genesis/G2 DIM Zips starting July 2013
Non-Genesis Items with Metadata
Plugin Version Numbers for DS 4.5
Updated Genesis Products

Profile
 
 
Posted: 25 February 2013 11:44 AM   [ Ignore ]   [ # 4 ]
Power Member
Avatar
RankRankRank
Total Posts:  1014
Joined  2007-11-28

Did you install the DSON importer to the Poser program directory?

 Signature 

——————————————————————————————————————————————————————————————-
\Who gives a Rat’s Keister how many posts I had at the old Forum? LOL

Profile
 
 
Posted: 02 March 2013 08:20 AM   [ Ignore ]   [ # 5 ]
Member
Avatar
Rank
Total Posts:  205
Joined  2004-11-14

You need to have Poser 9 or Poser Pro 2012 for it to work and also SR 3.1

Profile